## Struct value_serializer<int16_t>

zeep::value_serializer<int16_t>

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    struct value_serializer<int16_t> {

      // public static functions
      static constexpr const char * type_name();
      static std::string to_string(int16_t);
      static int16_t from_string(const std::string &);
    };

## Description

### `value_serializer` public static functions

1.     static constexpr const char * type_name();

2.     static std::string to_string(int16_t value);

3.     static int16_t from_string(const std::string & value);